/* === ヘッダー部分のスタイル === */

body 		{margin-top:0;
		margin-left:100px}
div#container 	{border:solid 0px 2px 1px 2px #d3d3d3;
		background-color:#ffffff;
		width:706px;
		text-allign:left}
a	{text-decoration:none;
		color:#0033FF}
a:hover	{text-decoration:none;
		color:#808080}
hr		{clear:both}
img 		{border:none;
		margin-top:0;
		margin-left:0;
		margin-bottom:0}
img.map 	{border:none;
		padding-left:1em}
.himawari	{position:absolute;
		top:114px;
		left:560px;
}
.headmenu	{background-color:#ffffff;
	     	width:706px}
.headmenu h1	{padding:4px 0 0 10px;
                 float:left;
	 	 margin-bottom:0px;
                 font-weight:normal;
		font-size:14px;
		color:#4169e1;
		line-height:11px}

.headmenu h2	{margin-left:0px;
		padding-left:0px;
		padding-bottom:4px;
		border-style:solid;
		border-color:#336699;
		border-width:0px 0px 10px 0px;
                 clear:both}

.headmenu.img4	{position:absolute;
		top:26px;
		left:620px;
		clear:both}

.conten 	{width:706px}
.conten.top1	{color:#696969;
		border-color:#c0c0c0;
		background-color:#f5f5f5;
		border-width:0px 2px 3px 0px;
		border-style:solid;
		font-size:16px;
		padding:2px;
clear:both;}

.conten.top1b	{color:#696969;
		border-color:#c0c0c0;
		background-color:#f5f5f5;
		border-width:0px 2px 3px 0px;
		border-style:solid;
		font-size:16px;
		padding:2px;
		padding-top:4px;
clear:both;}


.conten.top2	{color:#666666;
		border-color:#c0c0c0;
		background-color:#f5f5f5;
		border-width:0px 2px 3px 0px;
		border-style:solid;
		font-size:16px;
		padding:2px;
		padding-left:6px;
clear:both;}
.conten.top2b	{color:#666666;
		margin-top:6px;
		font-size:16px;
		margin-left:10px;
		margin-bottom:10px;
		line-height:180%;
clear:both;}
.conten h3	{clear:both;
		color:#666666;
		border-color:#c0c0c0;
		background-color:#ece9e1;
		border-width:0px 2px 3px 0px;
		border-style:solid;
		font-size:16px;
		padding:2px;}
.conten h4		{clear:both;
		color:#00ced1;
		border-color:#00ced1;
		border-width:0px 0px 2px 6px;
		border-left-style:solid;
		border-bottom-style:dotted;
		font-size:14px;
		padding:4px;
		margin-left:2em;}
.conten h5		{clear:both;
		color:#008b8b;
		border-color:#008b8b;
		border-width:0px 0px 2px 0px;
		border-style:dotted;
 		font-size:16px;
		padding:4px;
		margin-left:0em;
		margin-right:0em;
		margin-bottom:1em;}
.conten h6	{clear:both;
		margin-left:1em;
		color:#666666;
		font-size:12px;
		padding:2px;}
.conten.hh1	{clear:both;
		color:#0066ff;
		width:200px;
		background-color:#99ffff;
		border-color:#3399ff;
		border-width:0px 2px 2px 0px;
		border-style:solid;
 		font-size:14px;
		margin-left:2em;
		margin-top:1em;
		margin-bottom:1em;
		padding:2px;
		}
.conten.hh2	{color:#006600;
		width:200px;
		background-color:#ccffcc;
		border-color:#33ff66;
		border-width:1px 2px 2px 1px;
		border-style:solid;
 		font-size:14px;
		margin-left:2em;
		margin-top:1em;
		margin-bottom:0em;
		padding:1px;
		}
.conten.hh3	{color:#ff0033;
		width:200px;
		background-color:#ff99cc;
		border-color:#ff3366;
		border-width:1px 2px 2px 1px;
		border-style:solid;
 		font-size:14px;
		margin-left:2em;
		margin-top:1em;
		margin-bottom:0em;
		padding:1px;
		}
.conten.img1	{clear:both;
		float:left;
   		margin-right:2em;
		margin-left:0.5em;
		margin-bottom:10px;}
.conten.img2	{float:right;
   		margin-left:5px;
		margin-right:10px}
.conten.img3	{clear:both;
		float:left;
   		margin-right:1em;
		margin-left:1em;
		margin-bottom:10px;}
.conten.pgm	{color:#696969;
		font-size:14px;
		margin-left:2em;}
.conten p	{color:#696969;
		font-size:18px;
		margin-left:1em;
		margin-right:1em;
		line-height:1.5em;}
.conten li	{color:#696969;}
.conten.dan1	{color:#696969;
		line-height:1.5em;
		margin-left:1em;
		margin-right:1em;
		font-size:18px;}
.conten.dan1b	{color:#696969;
		line-height:1.5em;
		margin-top:1em;
		margin-bottom:1em;
		margin-left:1em;
		margin-right:1em;
		font-weight:bold;
		font-size:14px;}
.conten.dan1c	{color:#696969;
		line-height:1.5em;
		margin-left:1em;
		margin-right:1em;
		margin-bottom:1em;
		font-size:18px;}


.conten.dan12	{color:#696969;
		line-height:1.5em;
		margin-left:1em;
		margin-right:1em;
		font-size:16px;}
.conten.dan13	{color:#4387e9;
		margin-left:1em;
		margin-right:1em;
		font-size:24px;}
.conten.dan14	{background-color:#89bded;
		border-color:#262626;
		border-width:1px 1px 1px 1px;
		border-style:solid;
		color:#262626;
		padding:1em;
		margin-left:15em;
		margin-right:3em;
		font-size:16px;}
.conten.dan15	{color:#e50031;
		line-height:1.5em;
		margin-left:1em;
		margin-right:1em;
		font-size:24px;}
.conten.dan16	{background-color:#ff657a;
		border-color:#262626;
		border-width:1px 1px 1px 1px;
		border-style:solid;
		color:#262626;
		padding:1em;
		margin-left:15em;
		margin-right:3em;
		font-size:16px;;}
.conten.dan17	{clear:both;
		background-color:#ddded3;
		border-color:#262626;
		border-width:1px 1px 1px 1px;
		border-style:dotted;
		color:#696969;
		padding-top:4px;
		padding-bottom:10px;
		padding-left:1em;
		padding-right:1em;
		margin-top:1em;
		margin-left:1em;
		margin-right:3em;
		font-size:16px;}
.conten.dan180	{color:#e50031;
		font-weight:bold;
		margin-left:1em;
		margin-right:1em;
		font-size:20px;}
.conten.dan181	{color:#191919;
		margin-left:1em;
		margin-right:1em;
		font-size:28px;}
.conten.dan182	{color:#191919;
		margin-left:1em;
		margin-right:1em;
		font-size:16px;}
.conten.dan183	{color:#191919;
		margin-left:1em;
		margin-right:1em;
		font-size:14px;}
.conten.dan184	{background-color:#ddded3;
		border-color:#262626;
		border-width:1px 1px 1px 1px;
		border-style:dotted;
		color:#696969;
		padding-top:6px;
		padding-bottom:10px;
		padding-left:1em;
		padding-right:1em;
		margin-top:1em;
		margin-left:24em;
		margin-right:3em;
		margin-bottom:4px;
		font-size:14px;}
.conten.dan19	{clear:both;
		color:#696969;
		margin-top:1em;
		margin-left:8em;
		margin-right:1em;
		margin-bottom:4px;
		font-size:24px;}
.conten.dan191	{color:#696969;
		font-weight:normal;		
		margin-left:1em;
		margin-right:1em;
		margin-bottom:4px;
		font-size:16px;}
.conten.dan192	{color:#696969;
		font-weight:normal;
		margin-left:3em;
		margin-right:1em;
		margin-bottom:4px;
		font-size:16px;}
.conten.dan193	{color:#0000cc;
		font-weight:normal;
		margin-left:3em;
		margin-right:1em;
		margin-bottom:4px;
		font-size:16px;}
.conten.dan194	{color:#696969;
		font-weight:normal;
		margin-left:4em;
		margin-right:1em;
		margin-bottom:4px;
		font-size:16px;}
.conten.dan195	{color:#ff0000;
		font-weight:bold;
		margin-left:6em;
		margin-right:1em;
		margin-bottom:4px;
		font-size:16px;}
.conten.dan196	{clear:both;
		color:#0000cc;
		margin-top:1em;
		margin-left:6em;
		margin-right:1em;
		margin-bottom:1em;
		font-size:24px;}
.conten.dan197	{color:#0000cc;
		font-weight:normal;		
		margin-left:2em;
		margin-right:1em;
		margin-bottom:4px;
		font-size:16px;}
.conten.dan198	{color:#696969;
		font-weight:normal;
		margin-left:2em;
		margin-right:1em;
		margin-bottom:4px;
		font-size:16px;}
.conten.dan199	{color:#696969;
		font-weight:normal;
		margin-left:3em;
		margin-right:1em;
		margin-bottom:4px;
		font-size:16px;}
.conten.dan171	{color:#696969;
		font-weight:normal;
		margin-top:1em;
		margin-left:2em;
		margin-right:1em;
		margin-bottom:0px;
		font-size:14px;}
.conten.dan172	{color:#696969;
		font-weight:bold;
		margin-top:4px;
		margin-left:2em;
		margin-right:1em;
		margin-bottom:4px;
		font-size:16px;}
.conten.dan2	{margin-left:2em;
		font-size:14px;}
.conten.dan3	{font-size:12px;
		margin-right:2em;}
.conten.dan4	{color:#008b8b;
		border-color:#008b8b;
		border-width:0px 0px 1px 0px;
		height:20px;
		border-style:dotted;
 		font-size:12px;
		padding:4px;
		margin-right:1em;}
.conten.kyuzin	{color:#696969;
		font-size:16px;
		line-height:1.5em;
		margin-left:1em;}

.conten2 	{width:706px}
.conten2 table	{font-size:14px;
		color:#696969;
		margin-left:2em;
		border:1px solid #808080;
		border-collapse:collapse;}
.conten2 td	{border:1px solid #808080;
		width:60px;
		padding-right:6px;}
.conten2.img1	{margin-right:1em;
		margin-top:0px;}
.conten3 	{width:706px}
.conten3 table	{font-size:14px;
		color:#696969;
		margin-left:2em;
		border:1px solid #808080;
		border-collapse:collapse;}
.conten3 td	{border:1px solid #808080;
		padding:6px;
		}
.copy 		{border-top:dotted 1px #d3d3d3;
       		padding-top:6px;
       		font-size:10px;
       		text-align:center;
		width:706px;
		color:#696969;}
.kaisya		{border:0;
		padding-left:1em;}
.under 		{padding-top:6px;
       		font-size:12px;
       		text-align:center;
		width:706px}
.under a	{text-decoration:none;
		color:#808080}
.under a:hover	{text-decoration:none;
		color:#0033ff}

